#!/bin/sh -e

mv make.sh src

./configure \
    --prefix=/usr \
    --without-libuuid

cd src

./make.sh ../

for i in *.so*
do
    install -Dm644 $i "$1/usr/lib/"
done

install -Dm644 *.a "$1/usr/lib/"

cd ..

install -Dm644 *.pc "$1/usr/lib/pkgconfig/"

mv include "$1/usr/"
